Bug 1912509 - Stratis 2.3.0
Summary: Stratis 2.3.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Keefe
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F34Changes
TreeView+ depends on / blocked
 
Reported: 2021-01-04 15:48 UTC by Ben Cotton
Modified: 2021-04-27 14:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-27 14:30:55 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-01-04 15:48:24 UTC
This is a tracking bug for Change: Stratis 2.3.0
For more details, see: https://fedoraproject.org/wiki/Changes/Stratis_2.3.0

Stratis 2.3.0 adds additional flexibility to its encryption support via Clevis.

Comment 1 Ben Cotton 2021-02-10 22:24:41 UTC
We have reached the 'Code Complete (testable)' milestone in the Fedora 34 release cycle. If your Change is in a testable state, please set the status to MODIFIED. If this Change will not be ready for Fedora 34, please set the version to rawhide.

The 100% code complete deadline is Tue 2021-02-23.

Comment 2 mulhern 2021-02-11 00:12:45 UTC
This has been released and is entirely testable.

Comment 3 Ben Cotton 2021-02-11 15:22:25 UTC
Setting to ON_QA based on comment 2.

Comment 4 Ben Cotton 2021-04-27 14:30:55 UTC
Closing Changes Tracking bugs for the Fedora Linux 34 release. If your change did not make it into the release, please reopen and needinfo bcotton.


Note You need to log in before you can comment on or make changes to this bug.